/*---------------------------------------
  clearfix
----------------------------------------*/
.cf {
  zoom: 100%;
}

.cf:after {
  content: ".";
  clear: both;
  display: block;
  height: 0;
  visibility: hidden;
  font-size: 0;
}

/*---------------------------------------
  contents
----------------------------------------*/
/* PC */
@media only screen and (min-width: 768px) {

  /* Common */
  .sp_display {
    display: none !important;
  }

  #contents {
    width: 708px;
  }

  /* -------------------------------------------------------------------- */
}

#index_listContents .toilet_trainingHeader h1 {
  color: #fabb00;
  font-size: 32px;
}

#index_listContents .toilet_trainingHeader p {
  font-size: 14px;
  margin-top: 10px;
}

#index_listContents .toilet_trainingContents {
  margin-top: 45px;
}

#index_listContents .toilet_trainingContents:last-child {
  margin-bottom: 100px;
}

#index_listContents .toilet_trainingContents h1 {
  padding-bottom: 15px;
  border-bottom: 1px solid #e1e1e1;
}

#index_listContents .toilet_trainingContents h1 a {
  color: #0088cc;
  font-size: 20px;
  text-decoration: none;
}

#index_listContents .toilet_trainingContents h1 a:hover {
  text-decoration: underline;
}

#index_listContents .toilet_trainingContents h1 img {
  margin-right: 10px;
}

#index_listContents .toilet_trainingContents h2 {
  padding-bottom: 15px;
  border-bottom: 1px solid #e1e1e1;
}

#index_listContents .toilet_trainingContents h2 a {
  color: #0088cc;
  font-size: 20px;
  text-decoration: none;
}

#index_listContents .toilet_trainingContents h2 a:hover {
  text-decoration: underline;
}

#index_listContents .toilet_trainingContents h2 img {
  margin-right: 10px;
}

#index_listContents .toilet_trainingContents p {
  font-size: 14px;
  margin-top: 15px;
}

#index_listContents .toilet_trainingContents p a {
  color: #0088cc;
  text-decoration: none;
  padding-left: 20px;
  background: url(/_shared/img/icon-arrow_side.gif) no-repeat left center;
}

#index_listContents .toilet_trainingContents p a:hover {
  text-decoration: underline;
}

#index_listContents .toilet_trainingContents p a.bg_none {
  background: none;
}


/*---------------------------------------
  Mobile Usability
----------------------------------------*/

/* PC */
@media only screen and (min-width: 768px) {

  /* Common */
  .sp_display {
    display: none !important;
  }

  /* -------------------------------------------------------------------- */
}

/* SP */
@media only screen and (max-width: 767px) {

  /* Common */
  .pc_display {
    display: none !important;
  }

  .pagetop {
    bottom: 130px !important;
  }
}

/* -------------------------------------------------------------------- */
